from setuptools import setup

with open('README.md', encoding='utf-8') as f:
    long_description = f.read()

setup(
    name='netbox-interface-sync',
    version='0.4.1',
    description='Syncing interfaces with the interfaces from device type for NetBox 4 devices',
    long_description=long_description,
    long_description_content_type='text/markdown',
    author='Keith Knowles',
    author_email='mkknowles@outlook.com',
    license='GPL-3.0',
    install_requires=['attrs>=21.1.0'],
    packages=["netbox_interface_sync"],
    package_data={"netbox_interface_sync": ["templates/netbox_interface_sync/*.html"]},
    zip_safe=False
)
